export namespace system {
    namespace sysinfo {
        const sw_ver: string;
        const hw_ver: string;
        const mic_type: string;
        const model: string;
        const description: string;
        const active_mode: string;
        const rssi: number;
        const dev_state: string;
        const heapsize: number;
        const is_factory: boolean;
        const disco_ver: string;
        const is_dimmable: number;
        const is_color: number;
        const is_variable_color_temp: number;
        namespace ctrl_protocols {
            const name: string;
            const version: string;
        }
        namespace light_state {
            const on_off: number;
            namespace dft_on_state {
                const mode: string;
                const hue: number;
                const saturation: number;
                const color_temp: number;
                const brightness: number;
            }
        }
        const preferred_state: {
            index: number;
            hue: number;
            saturation: number;
            color_temp: number;
            brightness: number;
        }[];
    }
}
//# sourceMappingURL=lb100.d.ts.map